Bug 1613 - [UPDATE REQUEST] opera-12.14
: [UPDATE REQUEST] opera-12.14
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
https://abf.rosalinux.ru/import/opera...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-07 16:01 MSK by Konstantin Vlasov
Modified: 2013-02-11 12:06 MSK (History)
3 users (show)

See Also:
RPM Package: opera
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2013-02-07 16:01:55 MSK
Opera 12.14 released, request for updating.
Changelogs since 12.12:
http://www.opera.com/docs/changelogs/unified/1213/
http://www.opera.com/docs/changelogs/unified/1214/
Comment 1 Konstantin Vlasov 2013-02-07 16:03:19 MSK
https://abf.rosalinux.ru/build_lists/942434
https://abf.rosalinux.ru/build_lists/942433

Advisory: Opera 12.14 is a recommended upgrade offering security and stability enhancements.
Comment 2 Alexander Petryakov 2013-02-08 00:41:12 MSK
please create a container
Comment 3 Konstantin Vlasov 2013-02-08 12:38:40 MSK
Sorry, I forgot that now they need to be created manually.
For now somebody already created containers for opera updates; I'll keep that in mind for the future.
Comment 4 Alexander Petryakov 2013-02-09 01:58:10 MSK
opera-12.14-1-rosa.lts2012.0
*************** Advisory ***************
Opera 12.14 is a recommended upgrade offering security and stability
enhancements.
****************************************
QA Verified